<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_dedication', language 'gl', version '4.0'.
 *
 * @package     block_dedication
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionratiorow'] = 'Conexións por día';
$string['dedication:addinstance'] = 'Permitir engadir o bloque de dedicación ao curso';
$string['dedicationall'] = 'Dedicación de todos os membros do curso. Fai clic no nome dunha persoa para ver a súa dedicación con detalle.';
$string['dedicationrow'] = 'Dedicación ao curso';
$string['period'] = 'Intervalo dende <em>{$a->mintime}</em> ata <em>{$a->maxtime}</em>';
$string['perioddiff'] = '<strong>Tempo transcurrido:</strong> {$a}';
$string['pluginname'] = 'Dedicación ao curso';
$string['sessionduration'] = 'Duración';
$string['sessionstart'] = 'Inicio de sesión';
$string['userdedication'] = 'Dedicación ao curso con detalle <em>{$a}</em>.';
