<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'paygw_stripe', language 'gl', version '4.0'.
 *
 * @package     paygw_stripe
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpromotioncodes'] = 'Permitir códigos de promoción';
$string['apikey'] = 'Chave API';
$string['apikey_help'] = 'A chave API coa que nos identificamos en Stripe';
$string['customerdescription'] = 'ID de Usuario Moodle: {$a}';
$string['defaulttaxbehavior'] = 'Imposto por defecto';
$string['defaulttaxbehavior_help'] = 'Comportamento por defecto do imposto (inclusivo, exclusivo). Pode modificarse no panel de Stripe.';
$string['enableautomatictax'] = 'Activa o imposto automático';
$string['enableautomatictax_desc'] = 'Os impostos automáticos deben estar activados e configurados no panel de Stripe.';
$string['gatewaydescription'] = 'Stripe é un provedor de pasarelas de pago autorizado para procesar transaccións con tarxeta de crédito.';
$string['gatewayname'] = 'Stripe';
$string['messageprovider:payment_failed'] = 'Notificación fallida de pago aprazado';
$string['messageprovider:payment_successful'] = 'Notificación exitosa de confirmación de pago aprazado';
$string['payment:failed:message'] = 'O pagamento non se procesou. Comprobe os datos de pago e volva a intentalo.';
$string['payment:failed:subject'] = 'O pagamento provocou un erro';
$string['payment:successful:message'] = 'O seu pagamento foi realizado con éxito, agora pode visitar {$a->url}';
$string['payment:successful:subject'] = 'O pagamento rematou con éxito';
$string['paymentcancelled'] = 'O pagamento foi cancelado';
$string['paymentmethod:alipay'] = 'Alipay';
$string['paymentmethod:bancontact'] = 'Bancontact';
$string['paymentmethod:card'] = 'Tarxeta';
$string['paymentmethod:eps'] = 'EPS';
$string['paymentmethod:giropay'] = 'giropay';
$string['paymentmethod:ideal'] = 'IDEAL';
$string['paymentmethod:netbanking'] = 'NetBanking';
$string['paymentmethod:p24'] = 'P24';
$string['paymentmethod:sepa_debit'] = 'SEPA Direct Debit';
$string['paymentmethod:sofort'] = 'Sofort';
$string['paymentmethod:upi'] = 'UPI';
$string['paymentmethod:wechat_pay'] = 'WeChat Pay';
$string['paymentmethods'] = 'Métodos de pago';
$string['paymentpending'] = 'O pagamento está pendente, será matriculado cando se faga efectivo o pago.';
$string['paymentsuccessful'] = 'O pagamento rematou con éxito';
$string['pluginname'] = 'Stripe';
$string['pluginname_desc'] = 'O engadido de Stripe permite recibir pagos a través de Stripe';
$string['privacy:metadata:stripe_customers'] = 'Garda a relación dos usuarios de Moodle cos obxectos de Stripe';
$string['privacy:metadata:stripe_customers:customerid'] = 'ID de cliente devolto por Stripe';
$string['privacy:metadata:stripe_customers:userid'] = 'ID de usuario de Moodle';
$string['privacy:metadata:stripe_intents'] = 'Garda os datos de intención de pago para realizar un seguimento do historial de pagos.';
$string['privacy:metadata:stripe_intents:userid'] = 'ID de usuario de Moodle';
$string['secretkey'] = 'Chave secreta';
$string['secretkey_help'] = 'Chave secreta para autenticarse en Stripe';
$string['stripeaccount'] = 'ID da conta en Stripe';
$string['stripeaccount_help'] = 'Para crear a páxina de marca de cobro directo';
$string['taxbehavior:exclusive'] = 'Exclusivo';
$string['taxbehavior:inclusive'] = 'Inclusivo';
